/*-------------------------------------------------- */
/* CUSTOMIZE THE BODY AND GLOBALS */
/*-------------------------------------------------- */
* {
   font-size: 16px;
   line-height: 1.5;
}
.btn {
    border-radius: 0px;
}

body {
  background: url(/images/cream_pixels.png);
}
p{
    text-align: justify;
}
a:hover{text-decoration: none;}

q, blockquote {quotes: "\201C" "\201D" "\2018" "\2019";}

.img-thumbnail {margin-bottom: 15px;}

hr.about {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.about:after {
    content: "About Us";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: url(/images/cream_pixels.png);
}

hr.gallery {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.gallery:after {
    content: "Gallery";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: url(/images/cream_pixels.png);
}

hr.howto {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.howto:after { 
    content: "How To's & Tips";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: url(/images/cream_pixels.png);
}

hr.contact {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.contact:after {
    content: "Contact Us";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: url(/images/cream_pixels.png);
}

hr.products {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.products:after {
    content: "Our Products";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: url(/images/cream_pixels.png);
}
/*-------------------------------------------------- */
/* CUSTOMIZE SCROLL BAR */
/*-------------------------------------------------- */
body::-webkit-scrollbar {
    width: 0.7em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: #E7E6D4;
  outline: 1px solid slategrey;
}

/*-------------------------------------------------- */
/* CUSTOMIZE THE HEADER */
/*-------------------------------------------------- */
header {
  height: 50vh;
  width: 100%;
  background-image: url(/assets/header_img.jpg);
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.header-image {
  max-height: 40vh;
}
/*-------------------------------------------------- */
/* CUSTOMIZE THE NAVBAR */
/*-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
#nav {
  width: 100%;
  position:static;
  top:-32px;
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:10;
   -webkit-transition: all .6s ease-in-out;
}
.navbar-toggle {
  border: none;
  background: #BDBDBD;
}
.navbar-toggle:hover {
  background: #D3D1B6;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
.navbar-default {
    background: #E7E6D4;
}
.navbar-default .navbar-nav>li>a {
    margin-left: 15px;
    color: #969690;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.2em;
}
@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
        border: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
/*-------------------------------------------------- */
/* CUSTOMIZE THE FOOTER */
/*-------------------------------------------------- */
footer{
  background: #53534A;
  color: #eee;
  width: 100%;
  padding: 37px 0px 0;
  font-size: 12px;
  padding-bottom: 50px;
}
/*-------------------------------------------------- */
/* CUSTOMIZE THE CONTENT                             */
/*-------------------------------------------------- */
p a {
  font-weight: 700;
}